EGG2DXF(1)

NAME
egg2dxf - convert .egg files to AutoCAD .dxf files

SYNOPSIS
egg2dxf [opts] input.egg output.dxf
egg2dxf [opts] -o output.dxf input.egg

DESCRIPTION
This program converts files from egg format to AutoCAD DXF format. Since DXF does not support nested hierarchies, vertex normals, or any fancy stuff you are probably used to, there is some information lost in the conversion

OPTIONS

-noabs
    Don't allow the input egg file to have absolute pathnames. If it does, abort with an error. This option is designed to help detect errors when populating or building a standalone model tree, which should be self-contained and include only relative pathnames.

-p  Use POLYLINE to represent polygons instead of the default, 3DFACE.

-o filename
    Specify the filename to which the resulting DXF file will be written. If this option is omitted, the last parameter name is taken to be the name of the output file.

-cs coordinate-system
    Specify the coordinate system of the resulting DXF file. This may be one of 'y-up', 'z-up', 'y-up-left', or 'z-up-left'. The default is the same coordinate system as the input egg file. If this is different from the input egg file, a conversion will be performed.

-f  Force complete loading: load up the egg file along with all of its external references.

-h  Display this help page.